LOCATE.UPDATEDB(8)

NAME
locate.updatedb - update locate database

SYNOPSIS
/usr/libexec/locate.updatedb

DESCRIPTION
The locate.updatedb program rebuilds the database used by the locate(1) program. It is usually run once per week, see weekly.conf(5).

The file systems and files (not) scanned can be configured in locate.conf(5).

FILES
/var/db/locate.database
    Default database

SEE ALSO
find(1), locate(1), fnmatch(3), locate.conf(5), weekly.conf(5) Woods, James A., 1983, Finding Files Fast, ;login, 8:1, pp. 8-10.

HISTORY
The locate.updatedb command appeared in 4.4BSD.